abort = Přeruąit
aborted = Přeruąený
action = Akce
active = Aktivní
activeprojects = Běľící projekty
addcomment = Přidej poznámku
addtask = Přidej úkol
allusers = Vąichni uľivatelé
appointments = Schůzky
assignedto = Přiděleno - komu
belongsto = Vztahuje se k činnosti
billable = Fakturovat ?
cancel = Přeruą
changeworksheet = Změnit pracovní plán pro
chgdayrates = Vytvořit novou denní sazbu
comments = Komentáře
complete = Hotovo
completed_in_percent = Hotovo (%)
completedprojects = Dokončené Projekty
create = Vytvořit
created = Vytvořený
createtimesheet = Vytvořit časový harmonogram
customer = Zákazník
date = Datum
date_and_hours = Datum a hodiny
dayprices = Denní ceny
dayrate = Denní sazba
defaultrate = Standardní sazby
defineproject = Definovat projekt
deleteprojecth = Smazat Projekt
desc = Popis
description = Poznámky
development = Vývoj
duration_hours = Trvání (hodin)
duration_hrs = Trvání (hodin)
#edit = Upravit
editoccupation = Upravit činnost
editproject = Upravit projekt
editrates = Upravit sazby
editsubarea = Upravit podoblast
edittask = Uprav úkol
existrates = Existující sazby
finish = Konec
finished = Dokončeno
finishedhours = Odpracováno hodin
finishedtasks = Dokončené úkoly
forproject = Pro project
ganttchart = GANTTův graf
ganttdiagram = GANTTův diagram
ganttprojects = GANTTovy grafy (Projekty)
getactualrate = Vzít aktuální sazbu
graphic = Grafika
header = Výpis odpracovaných hodin: <$1>
hours = Hodin
includedininvoice = Zahrnuto v hlavní faktuře
internalproject = Interní projekt
invoicerelevant = Faktura k
jobhourssheet = Pracovních hodin
jobhourssheetfrom = Pracovní hodiny od
keyaccount = Hlavní Account
keyaccountname = Hlavní account
management = Management
mytasks = Moje úkoly
new = Nový
newoccupation = Vytvořit činnost
newproject = nový Projekt
newsubarea = Nová podoblast
newworkhoursheet = nový pracovní plán
nodescription = Nejsou žádné poznámky
noinvoice = ľádná objednávka
none = Nic
noproject = ľádný projekt
notstarted = Neběľící
occupation = Činnost
occupationdesc = Popis činnosti
occupationdetails = Podrobnosti o činnosti
opentasks = Otevřené úkoly
overdue = Zpoľděný
overview_projects = Přehled projektů
overview_suboc = Přehled podoblastí
overview_timesheets = Přehled časových harmonogramů
overviewoccup = Přehled činností
owner = Vlastník
price = Cena
price_eur = Cena (Euro)
projcontacttxt = Kontakt
project = Projekt
project_and_billing = Účtování projektu
projectdesc = Popis projektu
projectdetails = Detaily o projektu
projectname = Název projetku
projectoverview = Přehled projektů
projects = Projekty
projectsummarize = Zobrazení projektu - souhrn
projectview = Zobrazení projektu
projleadername = Vedoucí projektu
quotedhours = Quoted Hours
rateperhour = Hodinová sazba
rates = Sazby
reallydelproject = Opravdu chcete smazat tento projekt ?
reallydeltask = Opravdu chcete smaz úkol?
responsible = Odpovědná osoba
restore = Obnov
scheduled = Naplánováno
selectproject = Vyberte projekt
seperate_invoice = Samostatná faktura
startdate = Začátek
started = Započato
startend = Zobrazují se pouze projekty s počátečním a konečným datem
stat = Status
status = Status
statustxt = Stav
subarea = Podoblast
subtaskof = Je dílčí podúlohou
targetdate = Cílové datum
task = Úkol
task_subloop = Úkol aktualizován, nastavení podúlohy ignorováno (Nelze odkázat sama na sebe !)
taskname = Jméno úkolu
tasks = Úkoly
teammembers = Členové teamu (můľe být více lidí)
time = Čas
timeprogress = Time progress
timesheetdetails = Detailní časový harmonogram
timesheetsoverview = Časové harmonogramy
toplevel = Je hlavní úloha (není podúloha)
totalcompleted = Celkem odpracováno hodin
totalhours = Celkem hodin
totalremaining = Zbývající hodiny na projek
totalrevenue = Obrat
usedhours = Vyčerpané hodiny
viewproject = Zobrazit projekt
work = Práce
workprogress = Work progress
worksheetof = Pracovní plán ...
milestone = Milestone
constrain = Constraint
